
#headerBg li .menuPopUp {
  height: 350px;
}



/* Main button options */

.buttonsMain a {
    line-height: 40px;
    text-transform: uppercase;
    padding: 0px 15px;
    border: 1px solid #FFF;
    display: block;
    text-decoration: none;
}

a:hover, a:active, a:focus {
    color: #000;
}

.buttonsMain {
    float: left;
    text-align: center;
}

/* Margins and sizing */

.marginR10 {
    margin-right: 10px !important;
        margin-right-value: 10px;
        margin-right-ltr-source: physical;
        margin-right-rtl-source: physical;
}

.slides .buttonsMain {
  margin-top: -100px;
  margin-left: 50px;
  position: absolute;
}

/* speciale buttons */

/*button-group*/
.button-group {
  width: 100%;
  margin-bottom: 50px;
}

.btn-footer {
  letter-spacing: 0px\9;
}

.col4 .button-group {
  margin-left: 45px;
  margin-bottom: 50px;
}

.button-group .yellow {
  width: 370px;
  margin: 0 auto;
}

.button-group .black {
  width: 180px;
}

.slides .buttonsMain.btn-slider2 {
  margin-left: 170px;
}


.buttonsMain.center a {
  margin: 0 auto;
  width: 180px;
}

.buttonsMain.center {
  width: 100%;
}


/* Colors */

.yellow a {
    background: none repeat scroll 0% 0% #FFC731;
    color: #080705;
    border: none;
}

.yellow a:hover {    
background: none repeat scroll 0% 0% #ffab31;
    border: none;
}

.black-50-opacity a {
   background: none repeat scroll 0% 0% rgba(0,0,0,0.5);
    border: 1px solid #FFF;
    color: #FFFFFF;
}

.black-50-opacity a:hover {    
background: none repeat scroll 0% 0% #000000;
    border: 1px solid #FFFFFF;
    opacity: 1;
    color: #FFFFFF;
}

.black a {
    background: none repeat scroll 0% 0% #000000;
    color: #FFFFFF;
    border: none;
}

.black a:hover {    
background: none repeat scroll 0% 0% #282828;
border: none;
}

.black-slider a {
    background: none repeat scroll 0% 0% #000000;
    border: 1px solid #FFF;
    color: #FFFFFF;
}

.black-slider a:hover {    
background: none repeat scroll 0% 0% #282828;
    border: 1px solid #FFFFFF;
}


.white a {
    background: none repeat scroll 0% 0% #FFFFFF;
    border: 2px solid #000000;
    color: #000000;
}

.white a:hover {    
background: none repeat scroll 0% 0% #ffffff;
    border: 2px solid #656565;
    color: #656565;
}


/* slider3 */
#slider3 h2 {
  text-align: left;
  display: inline-block;
  float: left;
  font-size:24px;
  line-height:30px;
  width: 360px;
  margin-bottom: 30px;
}

#slider3 {
  margin-top: -130px;
  display: inline-block; 
  float: right;
  text-align: left;
}

#slider3 ul li {
  list-style: none;
  margin-top: 108px;
}

.rslides_container ul li {
  margin-top: 108px;
  margin-left: 0;
}

.left-side-rslider {
  float: left;
  margin-top: 27px;
  width: 40%;
}

.left-side-rslider h2 {
  clear: both;
}

.right-side-rslider {
  float: right;
  width: 59%;
  padding-right: 5px;
}


.btn-left, .btn-right {
	cursor: pointer;
}

.content940 .collection-dames {
    width: 33%;
    float: left;
    margin-left: 0;
    text-align: center;
}

.content940 .collection-dames p {
    margin: 15px 0;
}

.content940 .collection-dames h3 {
}

.content940 .collection-dames img {
    padding-bottom: 11px;
    display: block;
    margin: 0 auto;
}

.content940 .collection-dames input[type=button] {
    width: 160px;
    margin-left: 20px;
}

.content940 .collection-dames .btn-white {
    display: block;
    margin: 0 70px 0 48px;
    width: 120px;
}




.content940 .collection-heren {
    float: left;
    margin-left: 0;
    text-align: center;
    width: 33%;
}

.content940 .collection-heren {
    width: 33%;
    float: left;
    margin-left: 0;
    text-align: center;
}
.content940 .collection-heren p {
    margin: 15px 0;
}
.content940 .collection-heren h3 {
}
.content940 .collection-heren img {
    padding-bottom: 11px;
    display: block;
    margin: 0 auto;
}
.content940 .collection-heren input[type=button] {
    width: 160px;
    margin-left: 20px;
}

.content940 .collection-heren .btn-white {

display: block;
margin: 0 70px 0 48px;
width: 120px;
}





/* 
-----------------------------
Slider 
-----------------------------*/
@-moz-document url-prefix() {

.flexslider. slides img { height: 398px; } 
  #slider3 {
   margin-top: -108px; 
  }

}

@-moz-document url-prefix() { 
  .flexslider .slides img { 
    height: 398px; 
  }

  .large-btns_nav {
    height: 228px; 
  }
}





#wrapper {
  float: left;
  width: 100%;
  margin-bottom: 50px;
}


.rslides {
  margin: 0 auto;
  width: 100%;
  height: 100%;  /* Het is dus wel belangrijk dat het plaatje de afmetingen heeft van de ruimte waar het in hoort */
  }

/*.caption-head {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 23px;
  width: 40%;
  padding-top: 2%;
  position: left;
  text-align: left;
  display: inline-block; float: left;
  }

.caption-text {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 16px;
  width: 60%;
  padding-top: 2%;
  position: right;
  text-align: left;
  display: inline-block; float: right;
  }*/

.rslides_container {
  margin-top: 2%;
  margin-bottom: 50px;
  position: relative;
  overflow: hidden;
  float: left;
  width: 100%;
  }

.centered-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent no-repeat left top;
  margin-top: -45px;
  }

.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.transparent-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.transparent-btns_nav.next {
  left: auto;
  right: 0;
  }

.large-btns_nav {
  z-index: 3;
  margin: 0;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 no-repeat left 50%;
  width: 38px;
  height: 250px;
  }

.large-btns_nav:active {
  opacity: 1.0;
  }

.large-btns_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  margin-top: 10px;
  text-align: center;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }




/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0; overflow: hidden;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0; background: #fff; border: 0px solid #fff; position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 90; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; background:url("https://s3-eu-west-1.amazonaws.com/pblx/ewo/assets-website/imag/home/slide1-arrow-left.png") no-repeat; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; background:url("https://s3-eu-west-1.amazonaws.com/pblx/ewo/assets-website/imag/home/slide1-arrow-right.png") no-repeat; }
.flexslider:hover .flex-prev { opacity: 1; left: 10px;}
.flexslider:hover .flex-next { opacity: 1; right: 10px;li }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: ' '; }
.flex-direction-nav a.flex-next:before  { content: ' '; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}
